# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.TransactionInterest4

Packages that use TransactionInterest4
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of TransactionInterest4 in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as TransactionInterest4
Modifier and Type
Field
Description
`protected TransactionInterest4`
EntryTransaction10.`intrst`
`protected TransactionInterest4`
ReportEntry10.`intrst`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return TransactionInterest4
Modifier and Type
Method
Description
`TransactionInterest4`
ObjectFactory.`createTransactionInterest4()`
Create an instance of `TransactionInterest4`
`TransactionInterest4`
EntryTransaction10.`getIntrst()`
Gets the value of the intrst property.
`TransactionInterest4`
ReportEntry10.`getIntrst()`
Gets the value of the intrst property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type TransactionInterest4
Modifier and Type
Method
Description
`void`
EntryTransaction10.`setIntrst(TransactionInterest4 value)`
Sets the value of the intrst property.
`void`
ReportEntry10.`setIntrst(TransactionInterest4 value)`
Sets the value of the intrst property.